html, body {
    height: 100%;
    margin: 0;
    border: none;
    padding: none;
    scroll-margin: none;
    background-color: black;
    overflow:hidden;
}
a, a:visited {
    color: pink;
    text-decoration: none;
}
a:hover {
    color: pink;
}

.es-scene {
    position: absolute;
    width: 100vw;
    height: 100vh;
}
.es-character {
    position:absolute;
    z-index:500;
    aspect-ratio: 1;
}
.es-ely {
    bottom: 3vw;
    left: 5vw;
    width: 32.5vw;
}
.es-pnkgrrl {
    bottom: 3vw;
    right: 5vw;
    width: 32.5vw;
}

header {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    text-align: center;
}
header img {
    display: block;
    margin: 0 auto;
}
.es-title {
    aspect-ratio: 16 / 9;
}
footer {
    position: absolute;
    z-index: 10000;
    color: white;
    font-weight: bolder;
    font-size: 0.5em;
    bottom: 0px;
    width: 100%;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1em;
    padding: 0.5em;
    display: flex;
    justify-content: space-between;
}
.footer-left {
    padding-left: 2.5vw;
}
.footer-right {
    padding-right: 2.5vw;
}


@media (min-aspect-ratio: 1) {
    /* wide */
    .es-title {
        max-height: 20vw;
    }
}

@media (max-aspect-ratio: 1) {
    /* tall */
    .es-title {
        max-width: 80vw;
    }
}
